Imports System.Windows.Forms
Imports DigitalData.Modules.ZooFlow.Constants
Imports DigitalData.Modules.ZooFlow.Params

Public Class ClipboardWatcherParams
    Public ClipboardContents As String
    Public MatchingProfiles As List(Of ProfileData)
    Public MatchTreeView As TreeView
    Public OperationModeOverride As OperationMode = OperationMode.None
End Class
